%define lng tt_RU
%define lngg Tatarish (Russia)

Name: kde-i18n-%lng
Version: 3.5.9
Release: alt1

Group: Graphical desktop/KDE
Summary: %lngg language support for KDE
License: GPL
Url: http://www.kde.org/

Packager: Andrey Cherepanov <cas@altlinux.ru>

Provides: kde-i18n-lang = %version-%release
Requires: kde-common
BuildArch: noarch
Conflicts: kdevelop-i18n < %version-%release 

Source: %name-%{version}.tar.bz2

BuildRequires: libarts-devel kdelibs-devel xml-utils

%description
%lngg language support for KDE.

%prep
%setup -q
find -type f -name *.gmo | while read f; do rm -f $f; done
find -type f -name index.cache.bz2 | while read f; do rm -f $f; done

%build
%set_automake_version 1.7
%set_autoconf_version 2.5
%__autoreconf
perl admin/am_edit
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%files
%_datadir/locale/%lng/charset
%_datadir/locale/%lng/*.desktop
%_datadir/locale/%lng/*.png
%lang(%lng) %_datadir/locale/%lng/LC_MESSAGES/*.mo

%changelog
* Thu Jun 19 2008 Andrey Cherepanov <cas@altlinux.ru> 3.5.9-alt1
- initial build for Sisyphus
